#debian - Mon 30 Apr 2007 between 09:49 and 10:08

NY Lost Funds



wols_abrotman: can't. his ears may retaliate and then we'd all be dead
klikklakabrotman: it's kind of funny that this is the first time I see someone with that nick and it's been _years_ since that movie
abrotmanklikklak: he's had it a while
JarJarBinks|metayeah
Alarmthats the command finally: source /etc/bash_completion
http://wiki.linuxquestions.org/wiki/Apt-get
dukiI am trying to compile the dsdt.dsl table. I resolved somme errors and warnings, but I still one warning: dsdt.dsl 20: Name (_T00, 0x00) Warning 1097 - ^ Unknown reserved name (_T00). Is there anybody who had the same error on asus a6tc laptop?
thanks
abrotmanAlarm: i thought you knew about /etc/bash_completion .. sorry :)
blerkanyone have the same problem as me with the package "libapache2-mod-defensible" as soon as its enabled instead of just blocking RBL users, its blocking everybody
Alarmnot really :)
nesciusi am sorry for asking again, but is there a place with 'old' iso images?
HymnToLifenescius, how old ?
nesciuslike 3, or 3.1rc6
i really dont want to use debian 4rc0 on a server
but i've lost my old instalation cd
cuscowhy not use debian 4 in a server?
why use old-stable?
Gnea!oldstable
dpkgit has been said that oldstable is the previous stable version of Debian GNU/Linux, currently Sarge (3.1). Previously, Woody.
js_nescius: yeah, i wouldnt use an rc either as the final version is released
nesciuscusco, i need a special enviorment for our projects, its much easier to keep it synchronised alltogether
cusconescius: so...?
nesciusso i am asking you for sarge iso images..
cuscothat doesn't make sense
nesciussurre
cuscohttp://www.debian.org/releases/sarge/debian-installer/
nesciuscusco, it does, we are using one very ugly framework for some of our customers and it needs special versions of packages in order to work.
thank you
abrotmannescius: yeah ..y ou can find them
harknot everyone has upgraded to sarge yet.. it's not unusual
wait for etch SP1!!!
abrotmanbe really nice if they'd update the jigdo templates to work correctly
nescius: http://cudlug.cudenver.edu/debian-cd/3.1_r4/i386/iso-cd/
nescius: that's r4 though .. not r6
nescius: you could use the jigdo templates .. though you might have to edit them
nesciushark, hey, i was talking about real stuff, those project simply dont work with newer packages so i have to work with those
harkhttp://cdimage.debian.org/cdimage/archive/3.1_r6a/i386/iso-cd/
nesciusabrotman, cusco found something allready, but thank you
harknescius: you have a year until support runs out ;p

Page: 1 8 15 22 29 36 43 50 57 64 71 78 85 92 99 106 113 120 127 134 141 148 155 162 

IrcArchive

NY Lost Funds